@import url('https://fastly.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
@import url('//fonts.googleapis.com/earlyaccess/nanumpenscript.css');


/*부크크 명조*/
@font-face {
    font-family: 'BookkMyungjo';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Lt.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BookkMyungjo';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}


/*페이퍼로지*/
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
 font-family: 'NanumSquare';
 src: url(../font/NanumSquareR.eot);
 src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareR.woff) format('woff'),
   url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareLight';
 src: url(../font/NanumSquareL.eot);
 src: url(../font/NanumSquareL.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareL.woff) format('woff'),
   url(../font/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareExtraBold';
 src: url(../font/NanumSquareEB.eot);
 src: url(../font/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareEB.woff) format('woff'),
   url(../font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareBold';
 src: url(../font/NanumSquareB.eot);
 src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareB.woff) format('woff'),
   url(../font/NanumSquareB.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumSquareRound';
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot);
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff2) format('woff2'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff) format('woff'),
   url(../font/NanumSquareRound/NanumSquareRoundR.ttf) format('truetype');
}



@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:700;
    src: local('SpoqaHanSansNeo-Bold'),
    url('../font/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Bold.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:600;
    src: local('SpoqaHanSansNeo-Medium'),
    url('../font/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Medium.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:400;
    src: local('SpoqaHanSansNeo-Regular'),
    url('../font/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Regular.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:300;
    src: local('SpoqaHanSansNeo-Light'),
    url('../font/SpoqaHanSansNeo-Light.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Light.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:100;
    src: local('SpoqaHanSansNeo-Thin'),
    url('../font/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Thin.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}